Source: fuel-agent
Version: 10.0.0-1.mos353
Binary:
  - fuel-bootstrap-cli
  - fuel-agent
  - ironic-fa-bootstrap-configs
Build_time: 2017-04-25-12-08-15
Code_project:
  fuel-agent: e2c0e2744b40cd757bc60817104be5e9faa02ca8
